-- 基础信息
base_info = {
	group_id = 133302231
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 231005, npc_id = 12742, pos = { x = -490.253, y = 223.575, z = 2804.780 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 24 },
	{ config_id = 231006, npc_id = 12743, pos = { x = -446.898, y = 237.598, z = 2756.833 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 24 },
	{ config_id = 231007, npc_id = 12744, pos = { x = -464.067, y = 237.598, z = 2742.552 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 24 },
	{ config_id = 231008, npc_id = 12745, pos = { x = -438.530, y = 235.917, z = 2780.576 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 24 }
}

-- 装置
gadgets = {
	{ config_id = 231001, gadget_id = 71700400, pos = { x = -490.253, y = 223.468, z = 2804.780 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 231002, gadget_id = 71700400, pos = { x = -446.898, y = 237.598, z = 2756.833 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 231003, gadget_id = 71700400, pos = { x = -464.067, y = 237.598, z = 2742.552 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 231004, gadget_id = 71700400, pos = { x = -438.530, y = 235.917, z = 2780.576 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 231001, 231002, 231003, 231004 },
		regions = { },
		triggers = { },
		npcs = { 231005, 231006, 231007, 231008 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
